<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28a3299720b8aee4846c831554276232">
  <dict>
    <!--2019-05-16 14:43:30.0-->
    <bool key="carrier_cust_viwifi_disable">true</bool>
    <!--2019-04-26 15:21:45.0-->
    <bool key="editable_wfc_roaming_mode_bool">true</bool>
    <!--2019-10-30 11:47:16.0-->
    <string key="utParamsTLSConfig">DHE-RSA-AES128-GCM-SHA256:DHE-RSA-AES256-GCM-SHA384:DHE-DSS-AES128-GCM-SHA256:DHE-DSS-AES256-GCM-SHA384:ECDHE-ECDSA-AES128-GCM-SHA256:ECDHE-ECDSA-AES256-GCM-SHA384:ECDHE-RSA-AES128-GCM-SHA256:ECDHE-RSA-AES256-GCM-SHA384:DHE-RSA-AES128-CCM:DHE-RSA-AES256-CCM:DHE-RSA-AES128-CCM8:DHE-RSA-AES256-CCM8:ECDHE-ECDSA-AES128-CCM:ECDHE-ECDSA-AES256-CCM:ECDHE-ECDSA-AES128-CCM8:ECDHE-ECDSA-AES256-CCM8:AES-256-GCM-SHA384:AES-128-CCM-SHA256:CHACHA20-POLY1305-SHA256:EMPTY-RENEGOTIATION-INFO-SCSV</string>
  </dict>
</config>
